/*
Click nbfs://nbhost/SystemFileSystem/Templates/Licenses/license-default.txt to change this license
Click nbfs://nbhost/SystemFileSystem/Templates/JSP_Servlet/CascadeStyleSheet.css to edit this template
*/
/* 
    Created on : May 13, 2026, 4:59:02 PM
    Author     : gsaldierna
*/

html {
    height: 100%;
}

.body_wrapper {
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

section.main-section {
    flex: 1;
}

footer {
    background: #222;
    color: white;
    padding: 20px;
    text-align: center;
}